package com.tenlionsoft.baselib.core.widget.base;

import androidx.recyclerview.widget.RecyclerView;
import android.view.View;
import android.widget.ImageView;

import com.tenlionsoft.baselib.R;


/**
 * 作者 : Adam on 2018/11/10.
 * 邮箱 : itgaojian@163.com
 * 描述 : 维修图像
 */
public class AddPhotoHolder extends RecyclerView.ViewHolder {
    public ImageView mIvPhoto;
    public ImageView mIvDelete;

    public AddPhotoHolder(View itemView) {
        super(itemView);
        mIvPhoto = itemView.findViewById(R.id.iv_photo);
        mIvDelete = itemView.findViewById(R.id.iv_delete);
    }
}
